import { Component, OnInit } from '@angular/core';
import { NavParams } from '@ionic/angular';

@Component({
  selector: 'app-bad-request',
  templateUrl: './bad-request.page.html',
  styleUrls: ['./bad-request.page.scss'],
})
export class BadRequestPage implements OnInit {

  message: string

  constructor(private navParams: NavParams) {

    this.message = this.navParams.get('message');
  }

  ngOnInit() {}
}
